{
  "_id": "m52MTRs1GMXScTki",
  "name": "Werteverlust (GEI)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/attribute-loss.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro schadensverursachendem Treffer wird GEI um 1 gesenkt (bei GEI Null ist das Opfer wahnsinnig). Pro Tag oder Anwendung des Zaubers @Compendium[ds4.spells.pmYcjLXv1EB9bM59]{Allheilung}&nbsp;wird 1 verlorener Attributspunkt regeneriert.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342116,
    "modifiedTime": 1688934429013,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!m52MTRs1GMXScTki"
}
